vCard PRO - gbrowse.php cat_id Parameter SQL Injection

2006-06-19T00:00:00
ID EDB-ID:28119
Type exploitdb
Reporter CrAzY CrAcKeR
Modified 2006-06-19T00:00:00

Description

vCard PRO 0 gbrowse.php cat_id Parameter SQL Injection. CVE-2006-3474. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/18699/info

VCard PRO is prone to multiple SQL-injection vulnerabilities. These issues are due to a failure in the application to properly sanitize user-supplied input before using it in SQL queries.

A successful exploit could allow an attacker to compromise the application, access or modify data, or exploit vulnerabilities in the underlying database implementation.

http://www.example.com/gbrowse.php?cat_id=[SQL]